2017-11-24 09:09 GMT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002735OpenFOAM[All Projects] Bugpublic2017-11-12 21:06
Reportersariew 
Assigned Tohenry 
PriorityhighSeveritymajorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformGNU/LinuxOSUbuntuOS Version14.04
Product Version5.x 
Target VersionFixed in Versiondev 
Summary0002735: update error
DescriptionThis morning, I failed the update. What is the problem?
---
remote: Counting objects: 39, done.
remote: Compressing objects: 100% (15/15), done.
remote: Total 39 (delta 25), reused 37 (delta 23), pack-reused 0
Unpacking objects: 100% (39/39), done.
From https://github.com/OpenFOAM/OpenFOAM-dev
   6d06f73..8d82645 master -> origin/master
Updating 6d06f73..8d82645
TagsNo tags attached.
Attached Files

-Relationships
related to 0002733resolvedhenry When running simpleFoam -postProcess porosity forces are not taken into account 
related to 0002754closedchris update error 2 
+Relationships

-Notes

~0008927

wyldckat (updater)

This was fixed this morning, as indicated here: https://bugs.openfoam.org/view.php?id=2733

Go again through the update steps and it should work as intended.
+Notes

-Issue History
Date Modified Username Field Change
2017-10-24 04:16 sariew New Issue
2017-10-24 04:16 sariew File Added: Logs.tar.gz
2017-10-24 11:44 wyldckat Relationship added related to 0002733
2017-10-24 11:46 wyldckat Note Added: 0008927
2017-10-24 11:46 wyldckat Assigned To => henry
2017-10-24 11:46 wyldckat Status new => resolved
2017-10-24 11:46 wyldckat Resolution open => fixed
2017-10-24 11:46 wyldckat Fixed in Version => dev
2017-11-12 21:06 wyldckat Relationship added related to 0002754
+Issue History